package com.jld.vod.view.widget;

import android.content.Context;
import android.widget.Button;

import com.jld.vod.R;

/**
 * @author ZhaoFuXin
 * @Email：18276061387@163.com
 * @description:
 * @date :2020/9/7 12:20
 */
public class CustomButton extends androidx.appcompat.widget.AppCompatButton {
    public CustomButton(Context context) {
        super(context);
        setBackgroundResource(R.mipmap.maps_back);
    }
}
